» Ubuntu » Packages

Error

two or more packages specified (gir1.2-ido3-0.1 raring)